/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2025-01-15 20:12:40 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=703 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=538 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=246 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("9", "20250115_themingbasics_php82", "fd9b132c679a8df72735_20250115201232", "22", "2025-01-15 20:12:39", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-15 20:12:32\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:9;s:4:\"Name\";s:28:\"20250115_themingbasics_php82\";s:4:\"Hash\";s:35:\"fd9b132c679a8df72735_20250115201232\";s:8:\"NameHash\";s:64:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:74:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:76:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:702;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4865;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-15 20:12:32\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20250115_themingbasics_php82\";s:4:\"Hash\";s:35:\"fd9b132c679a8df72735_20250115201232\";s:8:\"NameHash\";s:64:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:82:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:88:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:77:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:169:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-snapshots/tmp/20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:83:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-admin\";i:1;s:86:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-includes\";i:2;s:95:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";i:1;s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";i:2;s:85:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content\";i:3;s:93:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/uploads\";i:4;s:93:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/plugins\";i:5;s:96:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/mu-plugins\";i:6;s:92:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:91:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/UpdatingDuplicatorVersions/theming-basics-php742", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/UpdatingDuplicatorVersions/theming-basics-php742", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Theming Basics", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%category%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:97:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:31:\".+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\".+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\".+?/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"(.+?)/([^/]+)/embed/?$\";s:63:\"index.php?category_name=$matches[1]&name=$matches[2]&embed=true\";s:26:\"(.+?)/([^/]+)/trackback/?$\";s:57:\"index.php?category_name=$matches[1]&name=$matches[2]&tb=1\";s:46:\"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:41:\"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:34:\"(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]\";s:41:\"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]\";s:30:\"(.+?)/([^/]+)(?:/([0-9]+))?/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]\";s:20:\".+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:30:\".+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:50:\".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:26:\".+?/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:14:\"(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:26:\"(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:33:\"(.+?)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&cpage=$matches[2]\";s:8:\"(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentysixteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentysixteen", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "58975", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:11:{i:1736974276;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1736974400;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1736978488;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1737012491;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737014939;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737055710;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1737055905;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1737159960;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1737381600;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1737456966;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "on");
INSERT INTO `wp_options` VALUES("116", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"5.6.14\";s:9:\"timestamp\";i:1724438094;}", "no");
INSERT INTO `wp_options` VALUES("238", "theme_mods_twentysixteen", "a:2:{s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:0;s:6:\"social\";i:0;}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("239", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("301", "recently_activated", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("307", "duplicator_version_plugin", "1.5.11.2", "yes");
INSERT INTO `wp_options` VALUES("315", "current_theme", "Twenty Sixteen", "yes");
INSERT INTO `wp_options` VALUES("316", "theme_mods_theming-basics", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468289924;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "off");
INSERT INTO `wp_options` VALUES("317", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("318", "theme_mods_twentyfourteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1467582267;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "off");
INSERT INTO `wp_options` VALUES("319", "widget_widget_twentyfourteen_ephemera", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("385", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("460", "theme_mods_midterm", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468349028;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "off");
INSERT INTO `wp_options` VALUES("533", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("534", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("535", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("536", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("537", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("538", "db_upgraded", "", "on");
INSERT INTO `wp_options` VALUES("549", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("559", "duplicator_settings", "a:19:{s:7:\"version\";s:8:\"1.5.11.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:9;s:14:\"usage_tracking\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("589", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("590", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("594", "recovery_keys", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("596", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-15 20:12:32\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20250115_themingbasics_php82\";s:4:\"Hash\";s:35:\"fd9b132c679a8df72735_20250115201232\";s:8:\"NameHash\";s:64:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:74:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:702;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4865;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-01-15 20:12:32\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.1\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20250115_themingbasics_php82\";s:4:\"Hash\";s:35:\"fd9b132c679a8df72735_20250115201232\";s:8:\"NameHash\";s:64:\"20250115_themingbasics_php82_fd9b132c679a8df72735_20250115201232\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:88:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:83:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-admin\";i:1;s:86:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-includes\";i:2;s:95:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";i:1;s:74:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742\";i:2;s:85:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content\";i:3;s:93:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/uploads\";i:4;s:93:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/plugins\";i:5;s:96:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/mu-plugins\";i:6;s:92:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:91:\"/Applications/MAMP/htdocs/UpdatingDuplicatorVersions/theming-basics-php742/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");
INSERT INTO `wp_options` VALUES("626", "admin_email_lifespan", "1739990120", "yes");
INSERT INTO `wp_options` VALUES("627", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("628", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("629", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("630", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("631", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("632", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("633", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("639", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("640", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("649", "fresh_site", "0", "off");
INSERT INTO `wp_options` VALUES("675", "_site_transient_timeout_theme_roots", "1736973574", "off");
INSERT INTO `wp_options` VALUES("676", "_site_transient_theme_roots", "a:10:{s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:16:\"twentytwentyfive\";s:7:\"/themes\";s:16:\"twentytwentyfour\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";}", "off");
INSERT INTO `wp_options` VALUES("678", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1736971774;s:7:\"checked\";a:10:{s:13:\"twentyfifteen\";s:3:\"2.8\";s:14:\"twentyfourteen\";s:3:\"3.0\";s:14:\"twentynineteen\";s:3:\"1.9\";s:15:\"twentyseventeen\";s:3:\"2.5\";s:13:\"twentysixteen\";s:3:\"2.3\";s:12:\"twentytwenty\";s:3:\"1.6\";s:16:\"twentytwentyfive\";s:3:\"1.0\";s:16:\"twentytwentyfour\";s:3:\"1.3\";s:15:\"twentytwentyone\";s:3:\"1.1\";s:17:\"twentytwentythree\";s:3:\"1.6\";}s:8:\"response\";a:7:{s:13:\"twentyfifteen\";a:6:{s:5:\"theme\";s:13:\"twentyfifteen\";s:11:\"new_version\";s:3:\"3.9\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentyfifteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentyfifteen.3.9.zip\";s:8:\"requires\";s:3:\"4.1\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:14:\"twentyfourteen\";a:6:{s:5:\"theme\";s:14:\"twentyfourteen\";s:11:\"new_version\";s:3:\"4.1\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentyfourteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentyfourteen.4.1.zip\";s:8:\"requires\";s:3:\"3.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"3.0\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.3.0.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"3.8\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.3.8.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:13:\"twentysixteen\";a:6:{s:5:\"theme\";s:13:\"twentysixteen\";s:11:\"new_version\";s:3:\"3.4\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentysixteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentysixteen.3.4.zip\";s:8:\"requires\";s:3:\"4.4\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.8\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.8.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"2.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.2.4.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}}s:9:\"no_update\";a:3:{s:16:\"twentytwentyfive\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfive\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfive/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfive.1.0.zip\";s:8:\"requires\";s:3:\"6.7\";s:12:\"requires_php\";s:3:\"7.2\";}s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.3.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.6.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("680", "_site_transient_timeout_php_check_990bfacb848fa087bcfc06850f5e4447", "1737576312", "no");
INSERT INTO `wp_options` VALUES("681", "_site_transient_php_check_990bfacb848fa087bcfc06850f5e4447", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("682", "_transient_is_multi_author", "1", "yes");
INSERT INTO `wp_options` VALUES("683", "_transient_twentysixteen_categories", "2", "yes");
INSERT INTO `wp_options` VALUES("684", "_transient_health-check-site-status-result", "{\"good\":13,\"recommended\":7,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("685", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1736971738;s:8:\"response\";a:1:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":14:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"5.3.5\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.5.3.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";s:6:\"tested\";s:5:\"6.7.1\";s:12:\"requires_php\";s:6:\"5.6.20\";s:16:\"requires_plugins\";a:0:{}s:13:\"compatibility\";O:8:\"stdClass\":0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:8:\"1.5.11.2\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/duplicator.1.5.11.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:21:\"hello-dolly/hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:21:\"hello-dolly/hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}}}", "no");
INSERT INTO `wp_options` VALUES("686", "duplicator_install_info", "a:3:{s:7:\"version\";s:8:\"1.5.11.2\";s:4:\"time\";i:1736971555;s:10:\"updateTime\";i:1736971555;}", "no");
INSERT INTO `wp_options` VALUES("687", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("688", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("689", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"q+k,Oqg4hY53wlZ=QSo.ZtT0y7Mct3XA9+qoaEt5K=-q\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 1,\n    \"buildLastDate\": 1736971852,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 108.32,\n    \"siteNumFiles\": 5567,\n    \"siteDbSizeMB\": 1.03,\n    \"siteDbNumTables\": 13\n}", "yes");
INSERT INTO `wp_options` VALUES("690", "duplicator_notifications", "a:4:{s:6:\"update\";i:1736971555;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("692", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("693", "wp_force_deactivated_plugins", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("694", "wp_attachment_pages_enabled", "1", "on");
INSERT INTO `wp_options` VALUES("695", "user_count", "5", "off");
INSERT INTO `wp_options` VALUES("697", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.7.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.7.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.7.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.7.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.7.1\";s:7:\"version\";s:5:\"6.7.1\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1736971739;s:15:\"version_checked\";s:5:\"6.7.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("698", "_site_transient_timeout_wp_theme_files_patterns-0b4c1980b2ced2f5171496bd8964605d", "1736973539", "off");
INSERT INTO `wp_options` VALUES("699", "_site_transient_wp_theme_files_patterns-0b4c1980b2ced2f5171496bd8964605d", "a:2:{s:7:\"version\";s:3:\"2.3\";s:8:\"patterns\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("701", "can_compress_scripts", "1", "on");
INSERT INTO `wp_options` VALUES("702", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[8],\"failedPackageIds\":[]}", "auto");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("9", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "14", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("18", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_lock", "1468304489:1");
INSERT INTO `wp_postmeta` VALUES("21", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "16", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("24", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "17", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("27", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("30", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "20", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "21", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("39", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("41", "22", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("42", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "23", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("45", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("47", "24", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("48", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("50", "25", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("51", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "26", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("54", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "27", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("57", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("59", "28", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("60", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "29", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("63", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "30", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("66", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "31", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("69", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("71", "32", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("72", "33", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("74", "33", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("75", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "34", "_edit_lock", "1468296827:1");
INSERT INTO `wp_postmeta` VALUES("78", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "35", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("420", "204", "_wp_attached_file", "2016/07/lightsnow.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/lightsnow.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"lightsnow-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"lightsnow-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"lightsnow-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"lightsnow-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("422", "205", "_wp_attached_file", "2016/07/gyro.jpg");
INSERT INTO `wp_postmeta` VALUES("423", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:16:\"2016/07/gyro.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"gyro-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"gyro-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"gyro-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"gyro-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("424", "206", "_wp_attached_file", "2016/07/icelandlatte.jpg");
INSERT INTO `wp_postmeta` VALUES("425", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:24:\"2016/07/icelandlatte.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"icelandlatte-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"icelandlatte-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"icelandlatte-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"icelandlatte-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("426", "207", "_wp_attached_file", "2016/07/geostairs.jpg");
INSERT INTO `wp_postmeta` VALUES("427", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/geostairs.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"geostairs-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"geostairs-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"geostairs-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"geostairs-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("428", "208", "_wp_attached_file", "2016/07/bluepaint.jpg");
INSERT INTO `wp_postmeta` VALUES("429", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/bluepaint.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"bluepaint-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"bluepaint-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"bluepaint-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"bluepaint-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("430", "209", "_wp_attached_file", "2016/07/cementfeet.jpg");
INSERT INTO `wp_postmeta` VALUES("431", "209", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:22:\"2016/07/cementfeet.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"cementfeet-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"cementfeet-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"cementfeet-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"cementfeet-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("432", "210", "_wp_attached_file", "2016/07/docksteps.jpg");
INSERT INTO `wp_postmeta` VALUES("433", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/docksteps.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"docksteps-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"docksteps-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"docksteps-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"docksteps-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("434", "211", "_wp_attached_file", "2016/07/SampleImage19.jpg");
INSERT INTO `wp_postmeta` VALUES("435", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("436", "212", "_wp_attached_file", "2016/07/SampleImage18.jpg");
INSERT INTO `wp_postmeta` VALUES("437", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage18-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("440", "214", "_wp_attached_file", "2016/07/SampleImage16.jpg");
INSERT INTO `wp_postmeta` VALUES("441", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage16-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("442", "215", "_wp_attached_file", "2016/07/SampleImage14.jpg");
INSERT INTO `wp_postmeta` VALUES("443", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("444", "216", "_wp_attached_file", "2016/07/SampleImage13.jpg");
INSERT INTO `wp_postmeta` VALUES("445", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage13-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage13-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage13-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("446", "217", "_wp_attached_file", "2016/07/SampleImage11.jpg");
INSERT INTO `wp_postmeta` VALUES("447", "217", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage11-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("448", "218", "_wp_attached_file", "2016/07/SampleImage10.jpg");
INSERT INTO `wp_postmeta` VALUES("449", "218", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1131;s:4:\"file\";s:25:\"2016/07/SampleImage10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage10-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage10-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage10-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("450", "219", "_wp_attached_file", "2016/07/SampleImage09.jpg");
INSERT INTO `wp_postmeta` VALUES("451", "219", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1917;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage09-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage09-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("452", "220", "_wp_attached_file", "2016/07/SampleImage08.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "220", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "221", "_wp_attached_file", "2016/07/SampleImage06.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "221", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "222", "_wp_attached_file", "2016/07/SampleImage04.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "222", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "223", "_wp_attached_file", "2016/07/SampleImage05.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "223", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "224", "_wp_attached_file", "2016/07/SampleImage02.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "224", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "225", "_wp_attached_file", "2016/07/SampleImage03.jpg");
INSERT INTO `wp_postmeta` VALUES("463", "225", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "226", "_wp_attached_file", "2016/07/SampleImage01.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "226", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "227", "_wp_attached_file", "2016/07/NewYork10.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "227", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork10-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork10-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork10-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "228", "_wp_attached_file", "2016/07/NewYork09.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "228", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork09-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork09-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "229", "_wp_attached_file", "2016/07/NewYork08.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "229", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "230", "_wp_attached_file", "2016/07/NewYork07.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "230", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "231", "_wp_attached_file", "2016/07/NewYork05.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "231", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "232", "_wp_attached_file", "2016/07/NewYork03.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "232", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "233", "_wp_attached_file", "2016/07/bug.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "233", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:305;s:6:\"height\";i:280;s:4:\"file\";s:15:\"2016/07/bug.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"bug-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"bug-300x275.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:275;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "30", "_thumbnail_id", "232");
INSERT INTO `wp_postmeta` VALUES("481", "25", "_thumbnail_id", "231");
INSERT INTO `wp_postmeta` VALUES("482", "21", "_thumbnail_id", "230");
INSERT INTO `wp_postmeta` VALUES("483", "20", "_thumbnail_id", "222");
INSERT INTO `wp_postmeta` VALUES("484", "19", "_thumbnail_id", "208");
INSERT INTO `wp_postmeta` VALUES("485", "18", "_thumbnail_id", "211");
INSERT INTO `wp_postmeta` VALUES("486", "17", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("487", "16", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("489", "14", "_thumbnail_id", "224");
INSERT INTO `wp_postmeta` VALUES("490", "13", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("491", "12", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("492", "11", "_thumbnail_id", "227");
INSERT INTO `wp_postmeta` VALUES("493", "31", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("494", "29", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("495", "26", "_thumbnail_id", "207");
INSERT INTO `wp_postmeta` VALUES("496", "33", "_thumbnail_id", "217");
INSERT INTO `wp_postmeta` VALUES("497", "23", "_thumbnail_id", "206");
INSERT INTO `wp_postmeta` VALUES("498", "35", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("499", "28", "_thumbnail_id", "228");
INSERT INTO `wp_postmeta` VALUES("500", "24", "_thumbnail_id", "229");
INSERT INTO `wp_postmeta` VALUES("502", "34", "_thumbnail_id", "223");
INSERT INTO `wp_postmeta` VALUES("503", "27", "_thumbnail_id", "219");
INSERT INTO `wp_postmeta` VALUES("504", "22", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("505", "32", "_thumbnail_id", "225");
INSERT INTO `wp_postmeta` VALUES("506", "234", "_wp_attached_file", "2016/07/SampleImage17.jpg");
INSERT INTO `wp_postmeta` VALUES("507", "234", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage17-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage17-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage17-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("508", "15", "_thumbnail_id", "234");
INSERT INTO `wp_postmeta` VALUES("510", "235", "_wp_attached_file", "2016/07/cropped-bug.jpg");
INSERT INTO `wp_postmeta` VALUES("511", "235", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("512", "235", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:573;s:4:\"file\";s:23:\"2016/07/cropped-bug.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"cropped-bug-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"cropped-bug-300x172.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:172;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"cropped-bug-768x440.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:440;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("513", "235", "_wp_attachment_custom_header_last_used_midterm", "1468303908");
INSERT INTO `wp_postmeta` VALUES("514", "235", "_wp_attachment_is_custom_header", "midterm");
INSERT INTO `wp_postmeta` VALUES("515", "236", "_wp_attached_file", "2016/07/norwaytunnel.jpg");
INSERT INTO `wp_postmeta` VALUES("516", "236", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:24:\"2016/07/norwaytunnel.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"norwaytunnel-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"norwaytunnel-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("517", "237", "_wp_attached_file", "2016/07/cropped-norwaytunnel.jpg");
INSERT INTO `wp_postmeta` VALUES("518", "237", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("519", "237", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:250;s:4:\"file\";s:32:\"2016/07/cropped-norwaytunnel.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-norwaytunnel-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"cropped-norwaytunnel-300x75.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"cropped-norwaytunnel-768x192.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("520", "237", "_wp_attachment_custom_header_last_used_midterm", "1468304067");
INSERT INTO `wp_postmeta` VALUES("521", "237", "_wp_attachment_is_custom_header", "midterm");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/UpdatingDuplicatorVersions/theming-basics-php742/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "", "0", "http://localhost:8888/themingbasics/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "publish", "closed", "open", "", "lorem-ipsum-dolor", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "publish", "closed", "open", "", "aliquam-animi-perspiciatis", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "publish", "closed", "open", "", "porro-numquam-nisi", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "publish", "closed", "open", "", "quibusdam-enim-corporis", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "0", "http://localhost:8888/themingbasics/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "publish", "closed", "open", "", "dolor-voluptatibus-doloremque", "", "", "2016-07-12 05:57:51", "2016-07-12 05:57:51", "", "0", "http://localhost:8888/themingbasics/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "2", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "publish", "closed", "open", "", "iste-veritatis-odit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "2", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "publish", "closed", "open", "", "sint-atque-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "5", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "publish", "closed", "open", "", "ab-explicabo-aspernatur", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "4", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "publish", "closed", "open", "", "harum-non-quaerat", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "4", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "sunt-exercitationem-dignissimos", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "5", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "similique-eius-maxime", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "2", "2015-10-03 19:36:23", "2015-10-03 19:36:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "publish", "closed", "open", "", "placeat-natus-est", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "0", "http://localhost:8888/themingbasics/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "2", "2016-04-12 19:36:33", "2016-04-12 19:36:33", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "molestiae-deleniti-debitis", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "2", "2016-03-13 19:36:42", "2016-03-13 19:36:42", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "publish", "closed", "open", "", "incidunt-dolore-qui", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "3", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "publish", "closed", "open", "", "nihil-amet-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "5", "2016-05-18 19:36:58", "2016-05-18 19:36:58", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "publish", "closed", "open", "", "facilis-nobis-dignissimos", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2016-01-02 19:37:06", "2016-01-02 19:37:06", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "publish", "closed", "open", "", "ex-ducimus-accusamus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=27", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "3", "2016-03-23 19:37:15", "2016-03-23 19:37:15", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "a-delectus-cum", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "3", "2016-06-03 19:37:23", "2016-06-03 19:37:23", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "aliquid-reiciendis-minus", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "publish", "closed", "open", "", "facere-asperiores-laudantium", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "4", "2016-07-01 19:37:40", "2016-07-01 19:37:40", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "publish", "closed", "open", "", "tenetur-facilis-delectus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "4", "2015-07-13 19:37:49", "2015-07-13 19:37:49", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "publish", "closed", "open", "", "quibusdam-nisi-possimus", "", "", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "", "0", "http://localhost:8888/themingbasics/?p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "3", "2016-04-23 19:37:58", "2016-04-23 19:37:58", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "publish", "closed", "open", "", "quaerat-odio-adipisci", "", "", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "", "0", "http://localhost:8888/themingbasics/?p=33", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "5", "2016-01-03 19:38:07", "2016-01-03 19:38:07", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "publish", "closed", "open", "", "tempora-voluptate-quibusdam", "", "", "2016-07-12 04:10:24", "2016-07-12 04:10:24", "", "0", "http://localhost:8888/themingbasics/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "3", "2016-04-03 19:38:15", "2016-04-03 19:38:15", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "publish", "closed", "open", "", "quod-perferendis-suscipit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "11", "http://localhost:8888/themingbasics/2016/07/03/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "12", "http://localhost:8888/themingbasics/2016/07/03/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "13", "http://localhost:8888/themingbasics/2016/07/03/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "14", "http://localhost:8888/themingbasics/2016/07/03/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "15", "http://localhost:8888/themingbasics/2016/07/03/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "16", "http://localhost:8888/themingbasics/2016/07/03/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "17", "http://localhost:8888/themingbasics/2016/07/03/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "18", "http://localhost:8888/themingbasics/2016/07/03/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "19", "http://localhost:8888/themingbasics/2016/07/03/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "20", "http://localhost:8888/themingbasics/2016/07/03/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "21", "http://localhost:8888/themingbasics/2016/07/03/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "22", "http://localhost:8888/themingbasics/2016/07/03/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "23", "http://localhost:8888/themingbasics/2016/07/03/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "24", "http://localhost:8888/themingbasics/2016/07/03/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "25", "http://localhost:8888/themingbasics/2016/07/03/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "26", "http://localhost:8888/themingbasics/2016/07/03/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "27", "http://localhost:8888/themingbasics/2016/07/03/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "28", "http://localhost:8888/themingbasics/2016/07/03/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "29", "http://localhost:8888/themingbasics/2016/07/03/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "30", "http://localhost:8888/themingbasics/2016/07/03/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "31", "http://localhost:8888/themingbasics/2016/07/03/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2016-07-03 19:37:49", "2016-07-03 19:37:49", "", "Quibusdam nisi, possimus.", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 19:37:49", "2016-07-03 19:37:49", "", "32", "http://localhost:8888/themingbasics/2016/07/03/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2016-07-03 19:37:58", "2016-07-03 19:37:58", "", "Quaerat, odio adipisci.", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 19:37:58", "2016-07-03 19:37:58", "", "33", "http://localhost:8888/themingbasics/2016/07/03/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "34", "http://localhost:8888/themingbasics/2016/07/03/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "35", "http://localhost:8888/themingbasics/2016/07/03/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "", "11", "http://localhost:8888/themingbasics/politics/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "", "12", "http://localhost:8888/themingbasics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "", "13", "http://localhost:8888/themingbasics/politics/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "", "15", "http://localhost:8888/themingbasics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2016-07-03 19:47:47", "2016-07-03 19:47:47", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 19:47:47", "2016-07-03 19:47:47", "", "32", "http://localhost:8888/themingbasics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2016-07-03 19:48:00", "2016-07-03 19:48:00", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 19:48:00", "2016-07-03 19:48:00", "", "33", "http://localhost:8888/themingbasics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat hic vitae ab minima totam laudantium provident doloremque similique, non accusantium architecto!", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2016-07-03 21:06:16", "2016-07-03 21:06:16", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-03 21:06:16", "2016-07-03 21:06:16", "", "33", "http://localhost:8888/themingbasics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2016-07-03 21:06:32", "2016-07-03 21:06:32", "<h2>Cupiditate, sint.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\n<h3>Nobis aperiam optio sit?</h3>\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\n<h5>Atque hic eum, architecto eius.</h5>\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-autosave-v1", "", "", "2016-07-03 21:06:32", "2016-07-03 21:06:32", "", "32", "http://localhost:8888/themingbasics/politics/32-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2016-07-03 21:06:36", "2016-07-03 21:06:36", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi, possimus.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-03 21:06:36", "2016-07-03 21:06:36", "", "32", "http://localhost:8888/themingbasics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "<h2>Doloremque, officia!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\n<h3>Saepe porro, dignissimos illo.</h3>\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\n<h5>Nulla corrupti dignissimos quae rem.</h5>\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "", "28", "http://localhost:8888/themingbasics/politics/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "<h2>Temporibus, itaque!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\n<h5>Autem soluta assumenda totam natus.</h5>\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\n", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "", "26", "http://localhost:8888/themingbasics/politics/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "<h2>Nostrum, facere.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-autosave-v1", "", "", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "", "23", "http://localhost:8888/themingbasics/politics/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "<h2>Voluptatum, minima.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\n<h3>Optio odio blanditiis vitae.</h3>\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\n<h5>Illo praesentium, enim dolores eos.</h5>\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-autosave-v1", "", "", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "", "22", "http://localhost:8888/themingbasics/politics/22-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "<h2>Hic, ex.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\n<h3>Modi sint, laudantium provident.</h3>\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\n<h5>Sapiente porro illo dolor enim!</h5>\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "17-autosave-v1", "", "", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "", "17", "http://localhost:8888/themingbasics/politics/17-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin (John Cleese), who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "", "30", "http://localhost:8888/theming-basics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "", "20", "http://localhost:8888/theming-basics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "", "21", "http://localhost:8888/theming-basics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2016-07-12 01:52:59", "2016-07-12 01:52:59", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 01:52:59", "2016-07-12 01:52:59", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "", "12", "http://localhost:8888/theming-basics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "", "18", "http://localhost:8888/theming-basics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2016-07-12 01:53:58", "2016-07-12 01:53:58", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, odio adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 01:53:58", "2016-07-12 01:53:58", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "", "34", "http://localhost:8888/theming-basics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "", "24", "http://localhost:8888/theming-basics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "", "35", "http://localhost:8888/theming-basics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "", "23", "http://localhost:8888/theming-basics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "", "29", "http://localhost:8888/theming-basics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "", "31", "http://localhost:8888/theming-basics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "", "15", "http://localhost:8888/theming-basics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "14", "http://localhost:8888/theming-basics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "<h2>Numquam, totam.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, mollitia, dolore. Eos ab sit repellendus ullam illo quod amet, natus totam, reiciendis quae eligendi doloremque, aperiam corporis! Eos debitis perspiciatis sed sequi excepturi, dolorem, dignissimos totam nostrum molestias doloremque dolor nesciunt maiores aperiam non!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio assumenda laboriosam natus quaerat eos impedit possimus.</p>\r\n<p>Facilis aperiam animi, obcaecati. Earum quaerat asperiores repellat architecto sunt, ducimus molestiae laborum assumenda quam error doloremque, reiciendis, dolorum possimus, totam ad labore fugit vel. Soluta aliquid, voluptatem id veritatis magni incidunt laborum ducimus. Sunt omnis, autem expedita quibusdam nesciunt! Provident delectus, tempora debitis!</p>\r\n<h3>Pariatur qui temporibus vel.</h3>\r\n<p>Aut id rerum distinctio a voluptatum, sunt veritatis, nesciunt. Error recusandae cum atque ad officia, iusto?</p>\r\n<h5>Veritatis blanditiis magnam molestiae vel.</h5>\r\n<p>Itaque hic, provident veniam deleniti dolores. Vitae culpa delectus incidunt voluptatem accusantium veniam quidem optio, unde dignissimos repellendus assumenda libero quis at illum, odit repellat. Labore quo modi sapiente explicabo ad voluptatem et.</p>", "Quaerat, adipisci.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "33-revision-v1", "", "", "2016-07-12 02:06:24", "2016-07-12 02:06:24", "", "33", "http://localhost:8888/theming-basics/politics/33-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "22", "http://localhost:8888/theming-basics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "<h2>Cupiditate, sint.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, atque. Quas, accusamus voluptatibus repudiandae odio iure alias ad explicabo iusto autem deserunt cupiditate eveniet fuga dolore ut modi in quisquam voluptatem quam fugiat. Quidem ad molestias nesciunt modi eius soluta sed, fuga, amet suscipit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur unde id aperiam. Quis nihil vel dolore.</p>\r\n<p>Nihil illum at libero vel reiciendis, amet ducimus, quaerat, minus adipisci obcaecati autem assumenda, minima facere. Dignissimos saepe beatae, voluptates voluptatum omnis minus nostrum nesciunt harum. Unde consectetur, tempora totam quidem non. Porro quos, laudantium recusandae excepturi optio fuga natus voluptate maxime mollitia, nesciunt.</p>\r\n<h3>Nobis aperiam optio sit?</h3>\r\n<p>Accusantium quidem sunt eligendi libero aliquid amet, recusandae officiis provident assumenda, cupiditate earum harum impedit et.</p>\r\n<h5>Atque hic eum, architecto eius.</h5>\r\n<p>Odio perspiciatis natus unde nobis incidunt, consectetur iure a eum, ullam dignissimos tempore! Commodi accusantium quod deleniti, distinctio vero quam tempora, possimus dolorem, recusandae necessitatibus at cum quaerat vel natus delectus fugiat ipsa!</p>", "Quibusdam nisi.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2016-07-12 02:07:38", "2016-07-12 02:07:38", "", "32", "http://localhost:8888/theming-basics/politics/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "lightsnow", "", "inherit", "closed", "closed", "", "lightsnow", "", "", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/lightsnow.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "gyro", "", "inherit", "closed", "closed", "", "gyro", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/gyro.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "icelandlatte", "", "inherit", "closed", "closed", "", "icelandlatte", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/icelandlatte.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "geostairs", "", "inherit", "closed", "closed", "", "geostairs", "", "", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/geostairs.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2016-07-12 04:05:52", "2016-07-12 04:05:52", "", "bluepaint", "", "inherit", "closed", "closed", "", "bluepaint", "", "", "2016-07-12 04:05:52", "2016-07-12 04:05:52", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/bluepaint.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2016-07-12 04:05:53", "2016-07-12 04:05:53", "", "cementfeet", "", "inherit", "closed", "closed", "", "cementfeet", "", "", "2016-07-12 04:05:53", "2016-07-12 04:05:53", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cementfeet.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "docksteps", "", "inherit", "closed", "closed", "", "docksteps", "", "", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/docksteps.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "SampleImage19", "", "inherit", "closed", "closed", "", "sampleimage19", "", "", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "SampleImage18", "", "inherit", "closed", "closed", "", "sampleimage18", "", "", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage16", "", "inherit", "closed", "closed", "", "sampleimage16", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage14", "", "inherit", "closed", "closed", "", "sampleimage14", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "SampleImage13", "", "inherit", "closed", "closed", "", "sampleimage13", "", "", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2016-07-12 04:06:00", "2016-07-12 04:06:00", "", "SampleImage11", "", "inherit", "closed", "closed", "", "sampleimage11", "", "", "2016-07-12 04:06:00", "2016-07-12 04:06:00", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "SampleImage10", "", "inherit", "closed", "closed", "", "sampleimage10", "", "", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "SampleImage09", "", "inherit", "closed", "closed", "", "sampleimage09", "", "", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "SampleImage08", "", "inherit", "closed", "closed", "", "sampleimage08", "", "", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "SampleImage06", "", "inherit", "closed", "closed", "", "sampleimage06", "", "", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "SampleImage04", "", "inherit", "closed", "closed", "", "sampleimage04", "", "", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "SampleImage05", "", "inherit", "closed", "closed", "", "sampleimage05", "", "", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage02", "", "inherit", "closed", "closed", "", "sampleimage02", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage03", "", "inherit", "closed", "closed", "", "sampleimage03", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "SampleImage01", "", "inherit", "closed", "closed", "", "sampleimage01", "", "", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "NewYork10", "", "inherit", "closed", "closed", "", "newyork10", "", "", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "NewYork09", "", "inherit", "closed", "closed", "", "newyork09", "", "", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "NewYork08", "", "inherit", "closed", "closed", "", "newyork08", "", "", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "NewYork07", "", "inherit", "closed", "closed", "", "newyork07", "", "", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "NewYork05", "", "inherit", "closed", "closed", "", "newyork05", "", "", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "NewYork03", "", "inherit", "closed", "closed", "", "newyork03", "", "", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2016-07-12 04:06:15", "2016-07-12 04:06:15", "", "bug", "", "inherit", "closed", "closed", "", "bug", "", "", "2016-07-12 04:06:15", "2016-07-12 04:06:15", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/bug.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "SampleImage17", "", "inherit", "closed", "closed", "", "sampleimage17", "", "", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2016-07-12 06:11:41", "2016-07-12 06:11:41", "", "cropped-bug.jpg", "", "inherit", "closed", "closed", "", "cropped-bug-jpg", "", "", "2016-07-12 06:11:41", "2016-07-12 06:11:41", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cropped-bug.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2016-07-12 06:14:03", "2016-07-12 06:14:03", "", "norwaytunnel", "", "inherit", "closed", "closed", "", "norwaytunnel", "", "", "2016-07-12 06:14:03", "2016-07-12 06:14:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/norwaytunnel.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2016-07-12 06:14:21", "2016-07-12 06:14:21", "", "cropped-norwaytunnel.jpg", "", "inherit", "closed", "closed", "", "cropped-norwaytunnel-jpg", "", "", "2016-07-12 06:14:21", "2016-07-12 06:14:21", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/cropped-norwaytunnel.jpg", "0", "attachment", "image/jpeg", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("33", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "14", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "\"The people who cast the votes decide nothing. The people who count the votes decide everything. \"\r\n\r\nJoseph Stalin\r\n", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "\"Children are the vessels into which adults pour their poison.\"\r\n\r\nSalman Rushdie", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "\"A waffle is like a pancake with a syrup trap.\"\r\n\r\nMitch Hedberg", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "\"It\'s the movies that have really been running things in America ever since they were invented. They show you what to do, how to do it, when to do it, how to feel about it, and how to look how you feel about it.\"\r\n\r\nAndy Warhol", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Sports", "sports", "0");
INSERT INTO `wp_terms` VALUES("4", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("5", "Food", "food", "0");
INSERT INTO `wp_terms` VALUES("6", "Movies", "movies", "0");
INSERT INTO `wp_terms` VALUES("9", "cat", "cat", "0");
INSERT INTO `wp_terms` VALUES("10", "dog", "dog", "0");
INSERT INTO `wp_terms` VALUES("11", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("12", "newt", "newt", "0");
INSERT INTO `wp_terms` VALUES("13", "salamandar", "salamandar", "0");
INSERT INTO `wp_terms` VALUES("14", "fish", "fish", "0");
INSERT INTO `wp_terms` VALUES("15", "india", "india", "0");
INSERT INTO `wp_terms` VALUES("16", "pakistan", "pakistan", "0");
INSERT INTO `wp_terms` VALUES("17", "china", "china", "0");
INSERT INTO `wp_terms` VALUES("18", "canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("19", "ireland", "ireland", "0");
INSERT INTO `wp_terms` VALUES("20", "finland", "finland", "0");
INSERT INTO `wp_terms` VALUES("21", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("22", "delay", "delay", "0");
INSERT INTO `wp_terms` VALUES("23", "chorus", "chorus", "0");
INSERT INTO `wp_terms` VALUES("24", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("25", "overdrive", "overdrive", "0");
INSERT INTO `wp_terms` VALUES("26", "tremolo", "tremolo", "0");
INSERT INTO `wp_terms` VALUES("27", "wah wah", "wah-wah", "0");
INSERT INTO `wp_terms` VALUES("28", "joyce", "joyce", "0");
INSERT INTO `wp_terms` VALUES("29", "camus", "camus", "0");
INSERT INTO `wp_terms` VALUES("30", "acker", "acker", "0");
INSERT INTO `wp_terms` VALUES("31", "cixous", "cixous", "0");
INSERT INTO `wp_terms` VALUES("32", "califia", "califia", "0");
INSERT INTO `wp_terms` VALUES("33", "carter", "carter", "0");
INSERT INTO `wp_terms` VALUES("34", "Araya", "araya", "0");
INSERT INTO `wp_terms` VALUES("35", "Hanneman", "hanneman", "0");
INSERT INTO `wp_terms` VALUES("36", "King", "king", "0");
INSERT INTO `wp_terms` VALUES("37", "Holt", "holt", "0");
INSERT INTO `wp_terms` VALUES("38", "Lombardo", "lombardo", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "Langara &amp; Emily Carr Employee. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"f946b60e71480250349fc246c70c03a5d1789fae508d61c62b89583f19515131\";a:4:{s:10:\"expiration\";i:1737144313;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36\";s:5:\"login\";i:1736971513;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "240");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=html&libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1467611061");
INSERT INTO `wp_usermeta` VALUES("18", "1", "closedpostboxes_post", "a:3:{i:0;s:9:\"formatdiv\";i:1;s:11:\"categorydiv\";i:2;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_post", "a:7:{i:0;s:12:\"revisionsdiv\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:11:\"commentsdiv\";i:5;s:7:\"slugdiv\";i:6;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"submitdiv,postimagediv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:96:\"revisionsdiv,postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("24", "2", "nickname", "walterwhite");
INSERT INTO `wp_usermeta` VALUES("25", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("26", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "description", "Famed for cooking skill. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("28", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("29", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("30", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("31", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("32", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("33", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("34", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("35", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "nickname", "jessiepinkman");
INSERT INTO `wp_usermeta` VALUES("37", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("38", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("39", "3", "description", "Walter\'s cooking partner and former student.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("40", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("41", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("42", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("43", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("44", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("48", "4", "nickname", "saulgoodman");
INSERT INTO `wp_usermeta` VALUES("49", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("50", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("51", "4", "description", "Crooked strip mall lawyer.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("52", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("53", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("54", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("55", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("56", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("57", "4", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("58", "4", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("59", "4", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("60", "5", "nickname", "mikeehrmantraut");
INSERT INTO `wp_usermeta` VALUES("61", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("62", "5", "last_name", "Erhmantraut");
INSERT INTO `wp_usermeta` VALUES("63", "5", "description", "Gus\' fixer and hitman. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("64", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("65", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("66", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("67", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("68", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("69", "5", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("70", "5", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("71", "5", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("72", "1", "nav_menu_recently_edited", "7");
INSERT INTO `wp_usermeta` VALUES("73", "1", "edit_post_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("74", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$B.DBDsTDdIxRAXRlYt3eZbUloYkc/k/", "kevinmcmillan", "kevinmc@shaw.ca", "", "2016-07-03 19:28:11", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "walterwhite", "$P$BxYBidPlhPq6RTAydt0AKih8znIck/1", "walterwhite", "walterwhite@kevinmc.ca", "", "2016-07-03 20:49:41", "", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "jessiepinkman", "$P$BGXVUXJWfz6nTYc0RDcBmYZuGkiP8U/", "jessiepinkman", "km1@kevinmc.ca", "", "2016-07-03 20:50:40", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "saulgoodman", "$P$B4oOdkfiVE379VXTyta2qE93rwtMea1", "saulgoodman", "saulgoodman@kevinmc.ca", "", "2016-07-03 20:51:13", "", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "mikeehrmantraut", "$P$BAIHc9sY161XVJ4YzWG8RjtFvSzTTp0", "mikeehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2016-07-03 20:51:50", "", "0", "Mike Erhmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2025-01-15 20:12:40*/
/* DUPLICATOR_MYSQLDUMP_EOF */
